<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital20202";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";

$conn = mysqli_connect($servername, $username, $password, $dbname);

   $email= $_POST["loginPhoneKey"];
   $password= $_POST["loginPassKey"];

$sql = "SELECT * FROM `user`  WHERE phone='$email' AND password='$password'";
    $run = mysqli_query($conn,$sql);
		if($run->num_rows > 0){
			echo "Login Successful" ;
		}else{
  			 echo "user not found";
}

?>